* {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
    font-family: "intro_book", "Helvetica", sans-serif;
}


@font-face {
    font-family: 'intro_bold';
    src: url('../_fonts/fontfabric_-_intro-bold-webfont.eot');
    src: url('../_fonts/fontfabric_-_intro-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../_fonts/fontfabric_-_intro-bold-webfont.woff') format('woff'), url('../_fonts/fontfabric_-_intro-bold-webfont.ttf') format('truetype'), url('../_fonts/fontfabric_-_intro-bold-webfont.svg#intro_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'intro_bold_italic';
    src: url('../_fonts/fontfabric_-_intro-bold-italic-webfont.eot');
    src: url('../_fonts/fontfabric_-_intro-bold-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../_fonts/fontfabric_-_intro-bold-italic-webfont.woff') format('woff'), url('../_fonts/fontfabric_-_intro-bold-italic-webfont.ttf') format('truetype'), url('../_fonts/fontfabric_-_intro-bold-italic-webfont.svg#intro_bold_italicitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'intro_book';
    src: url('../_fonts/fontfabric_-_intro-book-webfont.eot');
    src: url('../_fonts/fontfabric_-_intro-book-webfont.eot?#iefix') format('embedded-opentype'), url('../_fonts/fontfabric_-_intro-book-webfont.woff') format('woff'), url('../_fonts/fontfabric_-_intro-book-webfont.ttf') format('truetype'), url('../_fonts/fontfabric_-_intro-book-webfont.svg#intro_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'intro_book_italic';
    src: url('../_fonts/fontfabric_-_intro-book-italic-webfont.eot');
    src: url('../_fonts/fontfabric_-_intro-book-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../_fonts/fontfabric_-_intro-book-italic-webfont.woff') format('woff'), url('../_fonts/fontfabric_-_intro-book-italic-webfont.ttf') format('truetype'), url('../_fonts/fontfabric_-_intro-book-italic-webfont.svg#intro_book_italicitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'intro_regular';
    src: url('../_fonts/fontfabric_-_intro-regular-webfont.eot');
    src: url('../_fonts/fontfabric_-_intro-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../_fonts/fontfabric_-_intro-regular-webfont.svg#intro_regularregular') format('svg'), url('../_fonts/fontfabric_-_intro-regular-webfont.woff') format('woff'), url('../_fonts/fontfabric_-_intro-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'intro_regular_italic';
    src: url('../_fonts/fontfabric_-_intro-regular-italic-webfont.eot');
    src: url('../_fonts/fontfabric_-_intro-regular-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../_fonts/fontfabric_-_intro-regular-italic-webfont.woff') format('woff'), url('../_fonts/fontfabric_-_intro-regular-italic-webfont.ttf') format('truetype'), url('../_fonts/fontfabric_-_intro-regular-italic-webfont.svg#intro_regular_italicitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../_fonts/helveticaneuecyr-roman-webfont.eot');
    src: url('../_fonts/helveticaneuecyr-roman-webfont.eot?#iefix') format('embedded-opentype'), url('../_fonts/helveticaneuecyr-roman-webfont.woff') format('woff'), url('../_fonts/helveticaneuecyr-roman-webfont.ttf') format('truetype'), url('../_fonts/helveticaneuecyr-roman-webfont.svg#helveticaneuecyrroman') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'introrubbleregular';
    src: url('../_fonts/introrubble-regular-webfont.eot');
    src: url('../_fonts/introrubble-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../_fonts/introrubble-regular-webfont.woff') format('woff'),
    url('../_fonts/introrubble-regular-webfont.ttf') format('truetype'),
    url('../_fonts/introrubble-regular-webfont.svg#introrubbleregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    background-color: #f2f1ec;
    line-height: 20px;
    font-size: 15px;
    color: #333;
    background-attachment: fixed;
}

.back-1 {
    //background-image: url(../_img/back_1.jpg);
    background-position: center top;
    background-repeat: no-repeat;
}

a {
    color:#4b8279;
    -webkit-transition: color .2s cubic-bezier(.55,0,.1,1);
       -moz-transition: color .2s cubic-bezier(.55,0,.1,1);
        -ms-transition: color .2s cubic-bezier(.55,0,.1,1);
         -o-transition: color .2s cubic-bezier(.55,0,.1,1);
            transition: color .2s cubic-bezier(.55,0,.1,1);
}

h1 {
    line-height: 40px;
    font-size: 36px;
}


.site-header-main {
    padding-top: 40px;
}

.main-menu {
    font-size: 0;
}

.main-menu a {
    display: inline-block;
    background-color: #04263c;
    padding: 10px 10px;
    color:#dedbbd;
    font-size: 15px;
    margin-right: 5px;
    font-weight: bold;
}

.main-menu a.active,
.main-menu a:hover {
    background-color: #dedbbd;
    color:#04263c;
}

.main-menu a:hover {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.main-menu a.active {
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);    
}

.main-menu a:last-child {
    margin-right: 0;
}

.color-wrap {
    display: inline-block;
    background-color: #04263c;
    padding: 10px 10px;
    color:#f2f1ec;
}

.header-phone {
    font-size: 25px;
    font-weight: bold;
}

.header-phone small {
    font-size: 0.5em;
}

.site-footer {
    padding-top: 20px;
    padding-bottom: 40px;
    background-color: #f2f1ec;
}

.footer-menu {
    font-size: 15px;
}

.footer-menu ul {
    list-style: none;
    padding-left: 0;
}

.footer-menu>ul>li {
    vertical-align: top;
    margin-right: 10px;
    display: inline-block;
}

.footer-menu>ul>li>a {
    font-weight: bold;
}

.footer-menu ul li ul {
    padding-left: 10px;
}

.content {
    margin-top: 125px;
}

.reel {
    margin-bottom: 0 !important;
}

.reel:before {
    content: "";
    display: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,.5);
    z-index: 100;
    background-image: url(../_img/ol.png);
    background-repeat: no-repeat;
    background-position: center;
    pointer-events: none;
}

.reel:hover:before{
    display: block;
}

.breadcrumb {
    padding: 10px 15px;
    border-radius:5px;
}

.plate {
    background: rgba(242, 241, 236, 0.89);
    padding: 10px 15px 40px 15px;
    border-radius:5px;
    margin-bottom: 20px;
    margin-left: -15px;
    margin-right: -15px;
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.breadcrumb.no-padding {
    padding: 0;
    background-color: transparent;
    margin: 0;
}

.breadcrumb>li+li:before {
content: "»";
padding: 0 5px;
color: #ccc;
}

.work-card {
    position: relative;
    margin-bottom: 20px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    -webkit-transition: box-shadow .2s cubic-bezier(.55,0,.1,1);
       -moz-transition: box-shadow .2s cubic-bezier(.55,0,.1,1);
        -ms-transition: box-shadow .2s cubic-bezier(.55,0,.1,1);
         -o-transition: box-shadow .2s cubic-bezier(.55,0,.1,1);
            transition: box-shadow .2s cubic-bezier(.55,0,.1,1);
}

.work-card:hover {
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.serv-card {
        box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    -webkit-transition: box-shadow .2s cubic-bezier(.55,0,.1,1);
       -moz-transition: box-shadow .2s cubic-bezier(.55,0,.1,1);
        -ms-transition: box-shadow .2s cubic-bezier(.55,0,.1,1);
         -o-transition: box-shadow .2s cubic-bezier(.55,0,.1,1);
            transition: box-shadow .2s cubic-bezier(.55,0,.1,1);
}

.serv-card:hover {
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.work-card img {
    max-width: 100%;
    height: auto;
}

.work-title {
    position: absolute;
    background: rgba(0,0,0,.7);
    bottom: -1px;
    left: 0;
    right: 0;
    margin: 0;
    padding: 10px;  
    font-size: 15px;
}

.work-title small {
    display: inline-block;
    line-height: 20px;
}

.work-title a {
    color: #FFF;
}


#wrap {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
}

#wrap div {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-position: center top;
    background-repeat: no-repeat;
}

.video {
    margin-top: 20px;
}

.credits {
    width: 50%;
    font-size: 13px;
}

.btn {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.serv-card {
    margin-bottom: 20px;
    position: relative;
    padding:10px;
    background-color: #FFF;
}

.serv-card img {
    width: 100%;
    height: auto;
}

.serv-title {
    font-size: 17px;
    font-weight: bold;
    margin-left: 10px;
    display: inline-block;
}

.services {
    margin-top: 20px;
}


.card {
    position: relative;
    padding:10px;
    background-color: #FFF;
    margin-bottom: 20px;
    min-height: 120px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    -webkit-transition: box-shadow .2s cubic-bezier(.55,0,.1,1);
       -moz-transition: box-shadow .2s cubic-bezier(.55,0,.1,1);
        -ms-transition: box-shadow .2s cubic-bezier(.55,0,.1,1);
         -o-transition: box-shadow .2s cubic-bezier(.55,0,.1,1);
            transition: box-shadow .2s cubic-bezier(.55,0,.1,1);    
}

.card:hover {
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}

.card h3 {
    font-size: 19px;
    line-height: 19px;
    white-space: nowrap;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
        text-overflow: ellipsis;
}

.userphoto {
    overflow: hidden;
    border-radius: 50%;
    width: 100px;
    height: 100px;  
    float: left;
    margin-right: 20px;
}

.userphoto img {
    max-width: 100%;
    height: auto;
}

.wraplink:before {
    content:"";
    position: absolute;
    left: 0; right: 0;
    top: 0; bottom: 0;
}

.twoinrow:nth-child(2n) {
    clear: right;
}

#message {
    overflow: hidden;
}



.services .col-sm-4:nth-child(3n+1) {
clear: both;
}

.scroll-content {
    overflow-y: scroll;
    max-height: 282px;
    margin-bottom: 20px;
}


.serv-card:target {
    background: whitesmoke;
}